Seri Belajar Joomla 3.3 : Bagian 2, Instalasi Pada Ubuntu 12.04

Sebelum menginstall Joomla 3.3 pada localhost, pastikan versi PHP minimal 5.3.10 , Kebutuhan ini meningkat di banding Joomla 3.2 yang hanya mensyaratkan PHP versi 5.3.1 . Dalam hal ini saya menggunakan LAMPP 1.8.1 yang sudah termasuk PHP 5.3.10, Download LAMPP 1.8.1 di sini ( http://sourceforge.net/projects/xampp/files/XAMPP%20Linux/1.8.1/ ) untuk Linux atau di sini ( http://sourceforge.net/projects/xampp/files/XAMPP%20Windows/1.8.1/ ) untuk […]